.u-section-1 .u-sheet-1 {
  min-height: 326px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  width: 541px;
  margin: 1px auto 0;
}

.u-section-1 .u-text-2 {
  width: 383px;
  margin: 22px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 37px 56px 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-image-1 {
  width: 371px;
  height: 529px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -505px -12px 0 431px;
}

.u-section-2 .u-text-2 {
  margin: 16px 13px 0 399px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 32px -2px 0 453px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 21px 6px 0 421px;
}

.u-section-2 .u-text-5 {
  font-size: 0.625rem;
  font-weight: normal;
  margin: 31px 0 12px 426px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    height: 542px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 218px;
    margin-left: 331px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 212px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 353px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 227px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 221px;
    margin-right: -12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 243px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 131px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 153px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 497px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -451px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 586px;
}

.u-section-3 .u-image-1 {
  width: 302px;
  height: 302px;
  margin: 1px 95px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -237px 388px 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 15px 412px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px 414px 0 38px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 30px 427px 0 0;
}

.u-section-3 .u-image-2 {
  width: 302px;
  height: 283px;
  margin: -174px 95px 1px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 218px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 212px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 251px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-right: 38px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 38px;
  }
}